.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:11.116000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.040000px;}
._f{margin-left:-2.812000px;}
._5{margin-left:-1.488000px;}
._3{width:1.584000px;}
._9{width:6.960000px;}
._0{width:8.896000px;}
._c{width:10.040000px;}
._8{width:11.120000px;}
._e{width:12.232000px;}
._4{width:13.344000px;}
._10{width:14.656000px;}
._7{width:18.000000px;}
._2{width:22.000000px;}
._b{width:42.680000px;}
._d{width:785.568000px;}
._1{width:805.216000px;}
._6{width:1214.080000px;}
.fc2{color:rgb(128,130,133);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.y1e{bottom:27.314286px;}
.y0{bottom:28.117647px;}
.y1{bottom:36.295866px;}
.y54{bottom:174.040202px;}
.y53{bottom:190.091361px;}
.y52{bottom:206.158588px;}
.y12{bottom:233.681748px;}
.y47{bottom:243.113210px;}
.y11{bottom:252.962420px;}
.y3f{bottom:264.000605px;}
.y1d{bottom:264.209479px;}
.y46{bottom:264.546891px;}
.y10{bottom:272.243092px;}
.y3e{bottom:281.674555px;}
.y45{bottom:282.220840px;}
.y1c{bottom:283.490151px;}
.yf{bottom:291.523765px;}
.y3d{bottom:299.348504px;}
.y44{bottom:299.894790px;}
.y1b{bottom:312.411160px;}
.y3c{bottom:317.022454px;}
.y43{bottom:317.568739px;}
.ye{bottom:320.444773px;}
.y3b{bottom:334.696403px;}
.y42{bottom:335.242689px;}
.yd{bottom:339.725445px;}
.y1a{bottom:341.332168px;}
.y3a{bottom:352.370353px;}
.y41{bottom:352.916639px;}
.yc{bottom:359.006118px;}
.y19{bottom:360.612840px;}
.y39{bottom:370.044303px;}
.y40{bottom:370.590588px;}
.yb{bottom:378.286790px;}
.y38{bottom:387.718252px;}
.y18{bottom:389.533849px;}
.ya{bottom:407.207798px;}
.y17{bottom:408.814521px;}
.y9{bottom:426.488471px;}
.y16{bottom:437.735529px;}
.y8{bottom:445.769143px;}
.y15{bottom:457.016202px;}
.y7{bottom:465.049815px;}
.y14{bottom:476.296874px;}
.y6{bottom:484.330487px;}
.y13{bottom:502.534655px;}
.y5{bottom:503.611160px;}
.y51{bottom:658.386756px;}
.y4c{bottom:659.463261px;}
.y50{bottom:676.060706px;}
.y4b{bottom:677.137210px;}
.y4f{bottom:693.734655px;}
.y4a{bottom:694.811160px;}
.y4e{bottom:711.408605px;}
.y49{bottom:712.485109px;}
.y4d{bottom:729.082555px;}
.y48{bottom:730.159059px;}
.y37{bottom:759.610286px;}
.y36{bottom:805.128739px;}
.y2c{bottom:852.800202px;}
.y2b{bottom:872.080874px;}
.y2a{bottom:891.361546px;}
.y29{bottom:919.214084px;}
.y28{bottom:946.520336px;}
.y35{bottom:978.927933px;}
.y27{bottom:993.388437px;}
.y34{bottom:998.208605px;}
.y26{bottom:1012.669109px;}
.y33{bottom:1017.489277px;}
.y25{bottom:1031.949782px;}
.y32{bottom:1045.333782px;}
.y24{bottom:1057.384202px;}
.y4{bottom:1070.687866px;}
.y30{bottom:1075.331294px;}
.y31{bottom:1081.758185px;}
.y2f{bottom:1094.611966px;}
.y23{bottom:1104.252303px;}
.y2e{bottom:1113.892639px;}
.y22{bottom:1123.532975px;}
.y3{bottom:1127.453539px;}
.y2d{bottom:1141.737143px;}
.y21{bottom:1142.813647px;}
.y2{bottom:1166.561008px;}
.y20{bottom:1184.042151px;}
.y1f{bottom:1219.004598px;}
.h2{height:23.584000px;}
.h6{height:29.480000px;}
.hb{height:32.428000px;}
.h7{height:33.792000px;}
.h4{height:35.376000px;}
.ha{height:43.008000px;}
.h8{height:49.296875px;}
.h5{height:55.296000px;}
.h3{height:67.584000px;}
.h9{height:1148.806723px;}
.h1{height:1177.727731px;}
.h0{height:1275.255798px;}
.w1{width:821.838655px;}
.w2{width:822.642017px;}
.w0{width:956.000000px;}
.x6{left:44.988235px;}
.x7{left:46.755630px;}
.xb{left:53.182521px;}
.xc{left:75.949782px;}
.x0{left:89.976471px;}
.x3{left:91.085109px;}
.x2{left:100.195227px;}
.xd{left:356.804908px;}
.x1{left:419.579563px;}
.x8{left:468.038319px;}
.xe{left:474.465210px;}
.x4{left:512.383866px;}
.x5{left:535.151126px;}
.x9{left:595.306824px;}
.xa{left:602.456739px;}
.xf{left:778.103664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:9.224575pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.352580pt;}
._f{margin-left:-2.333529pt;}
._5{margin-left:-1.234812pt;}
._3{width:1.314477pt;}
._9{width:5.775732pt;}
._0{width:7.382315pt;}
._c{width:8.331660pt;}
._8{width:9.227894pt;}
._e{width:10.150683pt;}
._4{width:11.073473pt;}
._10{width:12.162232pt;}
._7{width:14.937238pt;}
._2{width:18.256625pt;}
._b{width:35.417852pt;}
._d{width:651.900921pt;}
._1{width:668.205746pt;}
._6{width:1007.500139pt;}
.fs0{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs5{font-size:36.513250pt;}
.fs2{font-size:39.832636pt;}
.fs6{font-size:46.471409pt;}
.fs4{font-size:59.748954pt;}
.fs1{font-size:73.026499pt;}
.y1e{bottom:22.666667pt;}
.y0{bottom:23.333333pt;}
.y1{bottom:30.120000pt;}
.y54{bottom:144.426667pt;}
.y53{bottom:157.746667pt;}
.y52{bottom:171.080000pt;}
.y12{bottom:193.920000pt;}
.y47{bottom:201.746667pt;}
.y11{bottom:209.920000pt;}
.y3f{bottom:219.080000pt;}
.y1d{bottom:219.253333pt;}
.y46{bottom:219.533333pt;}
.y10{bottom:225.920000pt;}
.y3e{bottom:233.746667pt;}
.y45{bottom:234.200000pt;}
.y1c{bottom:235.253333pt;}
.yf{bottom:241.920000pt;}
.y3d{bottom:248.413333pt;}
.y44{bottom:248.866667pt;}
.y1b{bottom:259.253333pt;}
.y3c{bottom:263.080000pt;}
.y43{bottom:263.533333pt;}
.ye{bottom:265.920000pt;}
.y3b{bottom:277.746667pt;}
.y42{bottom:278.200000pt;}
.yd{bottom:281.920000pt;}
.y1a{bottom:283.253333pt;}
.y3a{bottom:292.413333pt;}
.y41{bottom:292.866667pt;}
.yc{bottom:297.920000pt;}
.y19{bottom:299.253333pt;}
.y39{bottom:307.080000pt;}
.y40{bottom:307.533333pt;}
.yb{bottom:313.920000pt;}
.y38{bottom:321.746667pt;}
.y18{bottom:323.253333pt;}
.ya{bottom:337.920000pt;}
.y17{bottom:339.253333pt;}
.y9{bottom:353.920000pt;}
.y16{bottom:363.253333pt;}
.y8{bottom:369.920000pt;}
.y15{bottom:379.253333pt;}
.y7{bottom:385.920000pt;}
.y14{bottom:395.253333pt;}
.y6{bottom:401.920000pt;}
.y13{bottom:417.026667pt;}
.y5{bottom:417.920000pt;}
.y51{bottom:546.360000pt;}
.y4c{bottom:547.253333pt;}
.y50{bottom:561.026667pt;}
.y4b{bottom:561.920000pt;}
.y4f{bottom:575.693333pt;}
.y4a{bottom:576.586667pt;}
.y4e{bottom:590.360000pt;}
.y49{bottom:591.253333pt;}
.y4d{bottom:605.026667pt;}
.y48{bottom:605.920000pt;}
.y37{bottom:630.360000pt;}
.y36{bottom:668.133333pt;}
.y2c{bottom:707.693333pt;}
.y2b{bottom:723.693333pt;}
.y2a{bottom:739.693333pt;}
.y29{bottom:762.806667pt;}
.y28{bottom:785.466667pt;}
.y35{bottom:812.360000pt;}
.y27{bottom:824.360000pt;}
.y34{bottom:828.360000pt;}
.y26{bottom:840.360000pt;}
.y33{bottom:844.360000pt;}
.y25{bottom:856.360000pt;}
.y32{bottom:867.466667pt;}
.y24{bottom:877.466667pt;}
.y4{bottom:888.506667pt;}
.y30{bottom:892.360000pt;}
.y31{bottom:897.693333pt;}
.y2f{bottom:908.360000pt;}
.y23{bottom:916.360000pt;}
.y2e{bottom:924.360000pt;}
.y22{bottom:932.360000pt;}
.y3{bottom:935.613467pt;}
.y2d{bottom:947.466667pt;}
.y21{bottom:948.360000pt;}
.y2{bottom:968.066667pt;}
.y20{bottom:982.573333pt;}
.y1f{bottom:1011.586800pt;}
.h2{height:19.571102pt;}
.h6{height:24.463877pt;}
.hb{height:26.910265pt;}
.h7{height:28.042176pt;}
.h4{height:29.356653pt;}
.ha{height:35.690042pt;}
.h8{height:40.908843pt;}
.h5{height:45.887197pt;}
.h3{height:56.084351pt;}
.h9{height:953.333333pt;}
.h1{height:977.333333pt;}
.h0{height:1058.266667pt;}
.w1{width:682.000000pt;}
.w2{width:682.666667pt;}
.w0{width:793.333333pt;}
.x6{left:37.333333pt;}
.x7{left:38.800000pt;}
.xb{left:44.133333pt;}
.xc{left:63.026667pt;}
.x0{left:74.666667pt;}
.x3{left:75.586667pt;}
.x2{left:83.146667pt;}
.xd{left:296.093333pt;}
.x1{left:348.186667pt;}
.x8{left:388.400000pt;}
.xe{left:393.733333pt;}
.x4{left:425.200000pt;}
.x5{left:444.093333pt;}
.x9{left:494.013333pt;}
.xa{left:499.946667pt;}
.xf{left:645.706667pt;}
}
